### Method

# WebKitWebProcessExtension ConsoleMessage copy

since: 2.12

#### Declaration [src]

    WebKitConsoleMessage*
    webkit_console_message_copy (
      WebKitConsoleMessage* console_message
    )

#### Description [src]

Make a copy of `console_message`.

Available since: 2.12

#### Return value

Type: `WebKitConsoleMessage`

A copy of passed in `WebKitConsoleMessage`.

The caller of the method takes ownership of the data, and is responsible for freeing it.